import csv

data = []

with open('./../bio-yeast.csv', newline='') as myFile:
    reader = csv.reader(myFile)
    for row in reader:
        row[2] = row[2] + '000000'
        print(row)
        data = data + row
with open('./yeast.csv','w') as myFile:
    writer = csv.writer(myFile)                                                       
    writer.writerows(data)
